# Index

import { EndpointsTable } from "components/EndpointsTable";

Fee stats are used to predict what fee to set for a transaction before submitting it to the network.

Endpoints

| GET | [/fee-stats](https://developers.stellar.org/api/aggregations/fee-stats/single/) |
| --- | ------------------------------------------------------------------------------- |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.docs.bantufoundation.org/api/aggregations/fee-stats/index.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
